body
{
	background: #303030;
	color: white;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 11pt;
	margin: 0px;
	padding : 4px;
	text-align: center;
}

div.view
{

	position: relative;
	display: block;
	
	width: 909px;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 0px;
	border: none;
	
}


img
{
	border: none;
}
.left
{
	
	display: block;
	position: absolute;
	left: 3px;
	top: 3px;
	width: 450px;
	height: 450px;
	padding: 0px;
	margin: 0px;
	
	border: 0px;
}
.right
{
	position: absolute;
	right: 3px;
	top: 3px;
	
	display: block;
	width: 450px;
	height: 450px;
	padding: 0px;
	margin: 0px;
	border: none;
}

.clear
{
	clear:both;
}



a.mail
{
	margin: 0px;
	padding: 0px;
	width: 65px;
	height: 50px;
	display: block;
	
	position: absolute;
	left: 3px;
	top: 460px;
	
	background-image: url(../images/mail.gif);
	background-repeat: no-repeat;
}

a.home
{
	margin: 0px;
	padding: 0px;
	width: 65px;
	height: 50px;
	display: block;
	
	position: absolute;
	left: 75px;
	top: 460px;
	
	background-image: url(../images/mail.gif);
	background-repeat: no-repeat;
}
a.home_btn
{
	margin: 0px;
	padding: 0px;
	width: 65px;
	height: 50px;
	display: block;
	
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/mail.gif);
	background-repeat: no-repeat;
}

a.home_btn span
{
	padding-top: 28px;
	display: block;
	font-size: 10pt;
}




a.home_one
{
	margin: 0px;
	padding: 0px;
	width: 65px;
	height: 50px;
	display: block;
	
	position: absolute;
	right: 318px;
	top: 460px;
	
	background-image: url(../images/mail.gif);
	background-repeat: no-repeat;
}

a span
{
	display: none;
}

a.mail_one span, a.mail span, a.home_one span, a.home span
{
	padding-top: 28px;
	display: block;
	font-size: 10pt;
}


a.shift
{

}

a
{
	background: #303030;
	color: #ff6f22;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

p
{
	
	width: 500px;
	text-align: justify;
	display: block;
	margin-left: auto;
	margin-right: auto;
	
	
}

cite
{
	font-style: italic;
	font-weight: normal;
}
p.link
{
	text-align: center;
	display: block;
	width: 240px;
	margin-left: auto;
	margin-right: auto;
}

p.link a.boekje
{
	width: 120px;
	height: 100px;
	display: block;
	background-image: url(../images/boekje.png);
	background-repeat: no-repeat;
	background-position: 50% 0%;
	float: left;
	padding-top: 70px;
}

p.link a.film
{
	width: 120px;
	height: 100px;
	display: block;
	float: left;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/film.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0%;
	padding-top: 70px;
}


a.prev
{
	margin: 0px;
	padding: 0px;
	width: 33px;
	height: 50px;
	display: block;
	
	position: absolute;
	right: 38px;
	top: 460px;
	
	
	background-image: url(../images/prev.gif);
	background-repeat: no-repeat;
}


a.next
{
	margin: 0px;
	padding: 0px;
	
	width: 33px;
	height: 50px;
	display: block;
	
	position: absolute;
	right: 3px;
	top: 460px;
	
	background-image: url(../images/next.gif);
	background-repeat: no-repeat;
}

a.mail_one
{
	margin: 0px;
	padding: 0px;
	width: 65px;
	height: 50px;
	display: block;
	
	position: absolute;
	right: 388px;
	top: 460px;
	
	background-image: url(../images/mail.gif);
	background-repeat: no-repeat;
}
a.next_one
{
	margin: 0px;
	
	padding: 0px;
	width: 33px;
	height: 50px;
	display: block;
	
	position: absolute;
	right: 3px;
	top: 460px;
	
	
	background-image: url(../images/next.gif);
	background-repeat: no-repeat;
}

a.prev_one
{
	margin: 0px;
	padding: 0px;
	width: 33px;
	height: 50px;
	display: block;
	
	position: absolute;
	right: 3px;
	top: 460px;
	background-image: url(../images/prev.gif);
	background-repeat: no-repeat;
}
